Subject: Ticket Assigned - need escalation - Collection
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 31 Aug 2021 10:18:27 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation - Collection فجر                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  فجر Bot:  Hi فجر ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Kuwait Bot:     Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:01 AM, 31th Aug                   Mazen                   Hi Thank you for contacting us. This's Mazen  We would be happy to help you.           01:01 AM, 31th Aug                   Mazen                   Could you please share your order number so that I can assist you further?           01:01 AM, 31th Aug                     فجر                    Hello           01:02 AM, 31th Aug                     فجر                    8288325779           01:03 AM, 31th Aug                   Mazen                   We request you to please allow us some time to check your details and back to you, stay with us           01:03 AM, 31th Aug                     فجر                    I refund the cookie tray in the branch           01:03 AM, 31th Aug                     فجر                    But still no refund           01:03 AM, 31th Aug                   Mazen                   have the courier team collected the item from you?           01:06 AM, 31th Aug                   Mazen                   Are you still connected?           01:09 AM, 31th Aug                     فجر                    I returned in the branch           01:09 AM, 31th Aug                     فجر                    Awqaf           01:09 AM, 31th Aug                     فجر                    Yes           01:09 AM, 31th Aug                     فجر                    They collected the trays           01:09 AM, 31th Aug                   Mazen                   could you please send the collection bill if you have?           01:10 AM, 31th Aug                     فجر                    They didnt give me anything           01:11 AM, 31th Aug                     فجر                    Due to system down at that time           01:11 AM, 31th Aug                     فجر                    She siad it will be refund to ur bank amount           01:11 AM, 31th Aug                   Mazen                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             01:13 AM, 31th Aug                   Mazen                   Do you have any other inquiries that we can help with?           01:14 AM, 31th Aug                     فجر                    That was on 23 of august           01:14 AM, 31th Aug                     فجر                    If nothing happens what shall i do           01:14 AM, 31th Aug                     فجر                    /startOver           01:16 AM, 31th Aug                   Mazen                   we will update you soon about your refund through you email           01:20 AM, 31th Aug                   Mazen                   Do you have any other inquiries that we can help with?           01:20 AM, 31th Aug                   Mazen                   It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day.           01:22 AM, 31th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3042637